
:root {
	--color-i85h0wrp2: 238, 238, 238;
	--color-i01rhzfzs: 255, 255, 255;
	--color-i4ghq0xkh: 0, 0, 0;
	--color-i7hcpr648: 244, 67, 54;
	--color-ihfbd88mk: 0, 0, 0;
	--color-ik8eavait: 0, 0, 0;
	--color-i8sulnd8g: 247, 247, 247;
	--color-ijae5iorn: 255, 255, 255;
	--color-ihilq4o69: 255, 255, 255;
	--color-iqz6oo1jo: 255, 255, 255;
	--color-i84j6ed9h: 255, 255, 255;
	--color-i96lmsym9: 0, 0, 0;
	--color-ior3b39w2: 238, 238, 238;
	--color-i6cj0f20k: 0, 0, 0;
	--color-i5yc3fzuu: 43, 43, 43;
	--color-i54fqf9wo: 43, 43, 43;
	--color-i1cib7egc: 247, 247, 247;
	--color-iic5abp1a: 255, 255, 255;
	--color-i6bw5g4xb: 255, 255, 255;
	--color-i9pi4gn2o: 255, 255, 255;
	--color-i4jldl3sl: 255, 255, 255;
	--color-i3eoka7u2: 255, 255, 253;
	--color-iirww33mx: 0, 0, 0;
	--color-iphrs1mex: 0, 0, 0;
}

.side-panel--u-i3sb83793 { position: fixed; top: 0px; left: 0px; right: 0px; bottom: 0px; z-index: 10; pointer-events: none; display: none }
.side-panel__button-open--u-izswbum0o { width: 29px; min-height: 29px; background-color: rgba(var(--color-i85h0wrp2), 1); cursor: pointer; -webkit-box-flex: 0; -ms-flex-positive: 0; flex-grow: 0; flex-shrink: 0; margin-left: auto; pointer-events: auto; display: -webkit-box; display: -ms-flexbox; display: flex;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; justify-content: center }
.svg_image--u-iupzttzv7 { position: relative; display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; vertical-align: top; justify-content: center;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; width: 20px; height: 20px; overflow-x: hidden; overflow-y: hidden }
.svg_image--u-i6z87w28m { position: relative; display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; vertical-align: top; justify-content: center;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; width: 20px; height: 20px; overflow-x: hidden; overflow-y: hidden }
.svg_image--u-i6z87w28m .path-iacj7mqlk { fill: rgba(var(--color-i3eoka7u2), 1) }
.side-panel__content--u-i354dx1hv { display: none; position: fixed; top: 0px; bottom: 0px; right: auto; background-color: rgba(var(--color-i01rhzfzs), 1); box-shadow: 0px 0px 15px 0px rgba(var(--color-i4ghq0xkh), 0.5); transform: none; pointer-events: auto; left: 0px; min-width: 400px }
.side-panel__button-close--u-ir4n86gr4 { position: absolute; z-index: 1; right: auto; top: 0px; font-size: 0px; width: 50px; min-height: 50px; background-color: rgba(var(--color-i7hcpr648), 1); cursor: pointer; display: -webkit-box; display: -ms-flexbox; display: flex;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; justify-content: center; left: 101%; border-top-left-radius: 15px; border-top-right-radius: 15px; border-bottom-right-radius: 15px; border-bottom-left-radius: 15px; margin-top: 10px }
.side-panel__content-inner--u-imrv5ket1 { overflow-y: auto; max-height: 100%; min-height: 100%; position: relative; z-index: 0; padding-left: 40px; padding-top: 40px; padding-bottom: 40px; padding-right: 40px }
.side-panel__mask--u-i892els8j { display: none; position: absolute; top: 0px; right: 0px; bottom: 0px; left: 0px; background-color: rgba(var(--color-ihfbd88mk), 0.5); transform: none; pointer-events: auto }
.ver-menu--u-if1pay4zh { position: relative; width: 400px }
.ver-menu--u-if1pay4zh .ver-menu__list { padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; list-style-type: none }
.ver-menu--u-if1pay4zh .ver-menu__link, .ver-menu--u-if1pay4zh .ver-menu__sub_link { display: -webkit-box; display: -ms-flexbox; display: flex;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; justify-content: space-between; cursor: pointer; text-decoration-line: none; padding-top: 5px; padding-right: 10px; padding-bottom: 5px; padding-left: 10px; color: rgba(var(--color-ik8eavait), 1) }
.ver-menu--u-if1pay4zh .ver-menu__icon { width: 45px; height: 45px; flex-shrink: 0; margin-left: 10px; background-image: url("/d/chevron-right_small_2-2.svg"); background-repeat: no-repeat; background-position: center center; background-size: 16.00px auto; background-attachment: scroll; background-color: rgba(var(--color-i8sulnd8g), 1); border-top-left-radius: 60px; border-top-right-radius: 60px; border-bottom-right-radius: 60px; border-bottom-left-radius: 60px; border-top-color: rgba(var(--color-ijae5iorn), 1); border-right-color: rgba(var(--color-ihilq4o69), 1); border-bottom-color: rgba(var(--color-iqz6oo1jo), 1); border-left-color: rgba(var(--color-i84j6ed9h), 1); border-top-style: solid; border-top-width: 6px; border-right-style: solid; border-right-width: 6px; border-bottom-style: solid; border-bottom-width: 6px; border-left-style: solid; border-left-width: 6px }
.ver-menu--u-if1pay4zh .ver-menu__sub_icon { background-color: rgba(var(--color-i96lmsym9), 1); width: 25px; height: 25px; flex-shrink: 0; margin-left: 10px }
.ver-menu--u-if1pay4zh .ver-menu__sub_list { display: none; z-index: 10; list-style-type: none; background-color: rgba(var(--color-ior3b39w2), 0); padding-top: 5px; padding-right: 5px; padding-bottom: 5px; padding-left: 5px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px }
.ver-menu--u-if1pay4zh .ver-menu__sub_item { vertical-align: top }
.ver-menu--u-if1pay4zh .ver-menu__sub_link { cursor: pointer; text-decoration-line: none; padding-top: 5px; padding-right: 10px; padding-bottom: 5px; padding-left: 10px; color: rgba(var(--color-i6cj0f20k), 1) }
.ver-menu--u-if1pay4zh .ver-menu__link { font-weight: 600; color: rgba(var(--color-i5yc3fzuu), 1); min-height: 48px; font-size: 18px }
.ver-menu--u-if1pay4zh .ver-menu__sub_list > .ver-menu__sub_item > .ver-menu__sub_link { min-height: 48px; color: rgba(var(--color-i54fqf9wo), 1); font-weight: 500 }
.ver-menu--u-if1pay4zh .ver-menu__sub_list > .ver-menu__sub_item > .ver-menu__sub_link > .ver-menu__sub_icon { width: 45px; height: 45px; flex-shrink: 0; margin-left: 10px; background-image: url("/d/chevron-right_small_2-2.svg"); background-repeat: no-repeat; background-position: center center; background-size: 16.00px auto; background-attachment: scroll; background-color: rgba(var(--color-i1cib7egc), 1); border-top-left-radius: 60px; border-top-right-radius: 60px; border-bottom-right-radius: 60px; border-bottom-left-radius: 60px; border-top-color: rgba(var(--color-iic5abp1a), 1); border-right-color: rgba(var(--color-i6bw5g4xb), 1); border-bottom-color: rgba(var(--color-i9pi4gn2o), 1); border-left-color: rgba(var(--color-i4jldl3sl), 1); border-top-style: solid; border-top-width: 6px; border-right-style: solid; border-right-width: 6px; border-bottom-style: solid; border-bottom-width: 6px; border-left-style: solid; border-left-width: 6px }

@media (max-width: 991px) {
	.side-panel--u-i3sb83793 { display: block }
	.side-panel__button-open--u-izswbum0o { display: none }
	.ver-menu--u-if1pay4zh .ver-menu__link { padding-top: 2px; padding-bottom: 2px; padding-right: 0px }
	.ver-menu--u-if1pay4zh .ver-menu__sub_list { padding-right: 0px }
	.ver-menu--u-if1pay4zh .ver-menu__icon { transition-property: all; transition-duration: 300ms; transition-delay: 0ms; transition-timing-function: ease }
	.ver-menu--u-if1pay4zh .ver-menu__sub_list .ver-menu__sub_list { padding-right: 0px }
	.ver-menu--u-if1pay4zh .ver-menu__item.is-opened .ver-menu__icon { transform: rotateX(0deg) rotateY(0deg) rotateZ(90deg) }
	.ver-menu--u-if1pay4zh .ver-menu__sub_list > .ver-menu__sub_item > .ver-menu__sub_link { padding-top: 2px; padding-bottom: 2px; padding-right: 0px }
	.ver-menu--u-if1pay4zh .ver-menu__sub_list > .ver-menu__sub_item > .ver-menu__sub_link > .ver-menu__sub_icon { transition-property: all; transition-duration: 300ms; transition-delay: 0ms; transition-timing-function: ease }
	.ver-menu--u-if1pay4zh .ver-menu__sub_list > .ver-menu__sub_item.is-opened > .ver-menu__sub_link > .ver-menu__sub_icon { transform: rotateX(0deg) rotateY(0deg) rotateZ(90deg) }
	.side-panel__content-inner--u-imrv5ket1 { padding-left: 30px; padding-top: 30px; padding-bottom: 30px; padding-right: 30px }
	.side-panel__mask--u-i892els8j { background-color: rgba(var(--color-iirww33mx), 0.26) }
	.side-panel__content--u-i354dx1hv { box-shadow: 0px 0px 15px 0px rgba(var(--color-iphrs1mex), 0.5) }
}

@media (max-width: 767px) {
	.side-panel--u-i3sb83793 { display: block }
	.ver-menu--u-if1pay4zh { width: auto }
	.ver-menu--u-if1pay4zh .ver-menu__sub_list { padding-right: 0px }
	.side-panel__content--u-i354dx1hv { min-width: 391px }
}

@media (max-width: 479px) {
	.side-panel--u-i3sb83793 { display: block }
	.ver-menu--u-if1pay4zh { margin-left: 0px; margin-right: 0px; width: 100% }
	.ver-menu--u-if1pay4zh .ver-menu__link { font-size: 16px }
	.ver-menu--u-if1pay4zh .ver-menu__sub_list > .ver-menu__sub_item > .ver-menu__sub_link { font-size: 15px }
	.side-panel__content--u-i354dx1hv { min-width: auto; margin-left: 0px; margin-right: 0px; width: 100% }
	.side-panel__button-close--u-ir4n86gr4 { margin-left: auto; margin-right: 0px; right: 5px; left: auto; margin-top: 5px }
	.side-panel__content-inner--u-imrv5ket1 { padding-right: 30px; padding-left: 10px; padding-top: 48px }
}